Subject: [Healeys] Need a fuse?

From: [email-masked]
Date: Sat, 12 May 2012 17:31:38 -0500 (CDT)

Listers,
 
I switched the power for my PU truck shell's interior lights to a hot wire today.  I picked up a hot on a wire (maybe 10 gauge) which is to operate a boat winch.  Formerly the hot was the rear running lights but I wanted to operate the shell light without having to turn on anything (the fixtures have switches).  Q is should I add say a 5A in line fuse to these lights or should I depend on the fuse for the winch system?
 
Thanks for any replies
Keith
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]